Bug 865429 - /sbin/chkconfig --del httpd in postun script
/sbin/chkconfig --del httpd in postun script
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dspam (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nathanael Noblet
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 08:24 EDT by Jan Kaluža
Modified: 2012-12-20 10:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:58:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kaluža 2012-10-11 08:24:27 EDT
Hi,

there's "/sbin/chkconfig --del httpd >/dev/null 2>&1 || :" command in postun script. I presume it's there only by a mistake. If so, could you please remove it? If no, why is it there?
Comment 1 Fedora Update System 2012-10-11 13:35:32 EDT
dspam-3.10.2-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dspam-3.10.2-4.fc18
Comment 2 Fedora Update System 2012-10-12 13:52:53 EDT
Package dspam-3.10.2-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dspam-3.10.2-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15995/dspam-3.10.2-4.fc18
then log in and leave karma (feedback).
Comment 3 Jan Kaluža 2012-10-15 06:28:00 EDT
Thanks.
Comment 4 Fedora Update System 2012-12-20 10:58:49 EST
dspam-3.10.2-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.